@charset "utf-8";
/* CSS Document */

.nycon {
    min-height: 600px;
    padding-bottom: 50px;
    background: #fff;
}


/*内页面包屑侧导航*/
.ke-tit {
    padding: 0px 0 8px;
    border-bottom: 1px solid #295999;
}

.ke {
    font-weight: normal;
    display: inline-block;
    line-height: 35px;
    font-size: 22px;
    color: #6f4e85;
}

.kk {
    /*padding-left: 30px;*/
    background: #fff;
    border-radius: 5px;
    padding: 0 20px;
    box-shadow: 0px 1px 3px 3px #c5c4c6;
    margin-top: 10px;
    height: 92px;
}

.nav-path {
    display: inline-block;
    padding-top: 0px;
    color: #666;
    font-size: 16px;
    line-height: 35px;
}

    .nav-path a {
        color: #666;
        font-size: 16px;
        padding: 0 3px;
    }

        .nav-path a:hover {
            text-decoration: none;
            color: #4b698f;
        }

/******左侧导航******/

.main-left {
    overflow: hidden;
    width: 230px;
    float: left;
    margin-top: 20px;
}

/******右侧样式******/
.main-right {
    position: relative;
    width: 850px;
    min-height: 500px;
    float: right;
    margin-top: 14px;
    background: #fff;
}
/*左侧导航：*/
.nav-panel-title {
    font-size: 22px;
    color: #fff;
    background: #894389;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    line-height: 48px;
    text-align: center;
}

.slide-nav-ul {
    background: #fff;
    border: 1px solid #d1d1d1;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top: none;
}
 .slide-nav-ul li {    position: relative;  border-bottom: 1px solid #d0d0d0; }
 .slide-nav-ul li.js-item { margin-bottom: 0px; }
.slide-nav-ul li a {
            color: #333;
            display: block;
            position: relative;
            padding: 10px 0;
            padding-left: 25px;
            padding-right: 10px;
            font-size: 16px;
            line-height: 25px;
            text-decoration: none;
            background: url(htmlRes/nyen_res/bsan.png) no-repeat 10px 19px;
        }
.slide-nav-ul li.active {  background: #4e6e94 url(nyen_res/bah1.png) no-repeat 10px 19px; }
 .slide-nav-ul li a.active {
            color: #fff;
            background: #4e6e94 url(nyen_res/bah1.png) no-repeat 10px 19px;
            text-decoration: none;
        }

            .slide-nav-ul li a.active:hover {
                color: #fff;
                background: #4e6e94 url(nyen_res/bah1.png) no-repeat 10px 19px;
                text-decoration: none;
            }

        .slide-nav-ul li a:hover {
            background: #f5f5f5 url(htmlRes/nyen_res/bsan.png) no-repeat 10px 19px;
            color: #666;
        }

.slide-nav-item-ul {
    padding-bottom: 10px;
    padding: 8px 0 10px 23px;
    background: #fff;
}

    .slide-nav-item-ul li {
        line-height: 22px;
        background: none;
        margin-bottom: 5px;
        border: none;
        padding: 0px;
    }

        .slide-nav-item-ul li:first-child {
            border-top: none;
        }

        .slide-nav-item-ul li:last-child {
            border-bottom: none;
        }



.slide-nav-ul li .slide-nav-item-ul li a:hover, .slide-nav-ul li .slide-nav-item-ul a.active {
    border: none;
    color: #556a8d;
    text-decoration: none;
    font-weight: normal;
    padding-left: 15px;
    background: url(nyen_res/lia1.png) no-repeat left 10px;
    box-shadow: none;
    border-bottom: none;
}

/*右侧内容*/
.right-nr {
    padding-top: 20px;
    font-size: 16px;
    color: #666;
    position: relative;
    padding-bottom: 50px;
}
/*页数*/
.page {
    float: right;
    border: 1px solid #d1d1d1;
    border-radius: 5px;
    height: 35px;
    background: #fff;
    position: absolute;
    left: 35%;
    bottom: 20px;
}

    .page ul li {
        border-right: 1px solid #d1d1d1;
        float: left;
        line-height: 35px;
    }

        .page ul li:last-child {
            border-right: none;
        }

        .page ul li a {
            color: #333;
            padding: 0 12px;
            display: block;
            font-size: 16px;
        }

            .page ul li a.pa:hover, .page ul li a.active {
                color: #fff;
                background: #666;
                text-decoration: none;
            }



/*滚动条*/
.scrollBar {
    position: absolute;
    right: 3px;
    top: 50px;
    width: 6px;
    height: 660px;
    border-left: 1px solid #ccc;
}

    .scrollBar span.midd {
        height: 448px;
        display: block;
        margin-left: 5px;
        position: relative;
    }

        .scrollBar span.midd span {
            position: absolute;
            left: -10px;
            top: 10px;
            background: #ddd;
            width: 10px;
            height: 25px;
        }

/*文章滚动条样式*/
/******单篇文章******/
.view-title {
    text-align: center;
    line-height: 28px;
    color: #333;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 18px;
    margin-top: 20px;
}

    .view-title h1 {
        font-size: 18px;
    }

.view-info {
    text-align: center;
    color: #999;
}

    .view-info span {
        font-size: 16px;
        font-weight: normal;
    }

.view-cnt {
    margin-top: 10px;
    line-height: 26px;
}

    .view-cnt p {
        /*text-align: justify;*/
        margin: 10px 0;
        text-justify: inter-ideograph;
        /*解决ie不兼容问题*/
    }

    .view-cnt ul li {
        list-style-type: disc;
        line-height: 28px;
        height: auto;
    }

    .view-cnt a {
        color: #0e419c;
    }

        .view-cnt a:hover {
            text-decoration: underline;
            color: #0e419c;
        }

    .view-cnt ol, .view-cnt ul {
        padding-left: 17px;
        margin-left: 10px;
    }

        .view-cnt ol li {
            list-style: inherit;
        }


    /*table*/

    .view-cnt table {
        border-collapse: collapse;
        border-spacing: 0;
        border: medium none;
    }

        .view-cnt table td, .view-cnt table th {
            border-color: #ddd;
        }

/******news,down,title样式******/
.data-list {
    /* padding-top: 5px; */
    padding-bottom: 30px;
}

    .data-list li {
        font-size: 14px;
        line-height: 45px;
        /*border-bottom: 1px dotted #ccc;*/
    }
/*.data-list li:last-child{
	border-bottom: none;
}*/

/*.data-list li:nth-child(odd){
	background: #e9e9e9;
}*/

ul.data-list > li > a {
    color: #666;
    font-size: 16px;
    float: left;
    background: url(nyen_res/lia.png) no-repeat left center;
    padding-left: 12px;
}

.data-list li a:hover {
    color: #000;
    text-decoration: none;
}

.data-list li span {
    font-size: 16px;
    color: #666;
    float: right;
}

/******pictrue,videolist样式******/
ul.pic-list {
    padding: 20px 0 10px;
}

    ul.pic-list li {
        float: left;
        margin: 10px 29px 5px 0;
    }

        ul.pic-list li.mar0 {
            margin-right: 0;
        }

        ul.pic-list li a {
            color: #666;
        }

            ul.pic-list li a:hover {
                color: #333;
                text-decoration: none;
            }

        ul.pic-list li div {
            line-height: 24px;
            margin-bottom: 10px;
            text-align: center;
        }

        ul.pic-list li p {
            padding: 15px 0;
            color: #000;
            text-align: center;
        }

    ul.pic-list a img {
        /*border:1px solid #ddd;*/
        /*padding: 3px; background-color: #00428f;
 
    display: block;  border:2px solid #00428f;
   padding: 6px; background-color: #fff;
    transition: all 0.2s ease-in-out 0s;*/
    }


/******pictrueleft pictrueright样式******/
ul.pic-bothside li {
    padding: 30px 39px;
    border: 1px solid #ccc;
    margin-top: 25px;
}

ul.pic-bothside a img {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: block;
    padding: 4px;
    transition: all 0.2s ease-in-out 0s;
    margin: 3px 13px 3px 0px;
}
a.pic-a {  color: #333;}
span.pic-span { color: #999;}
/*左图右文*/
.picleft-list {  padding-top: 10px;   padding-bottom: 20px;}
.picleft-list li {    margin: 20px 0 25px 0;  } 
 .picleft-list li .pli-text {width: 620px;min-height: 168px;border-bottom: 1px dotted #ddd;}
.picleft-list li .pli-text a.a1{font-size: 20px;  font-weight: bold;   margin-bottom: 15px;  display: block;}
.picleft-list li .pli-title a {
                margin-bottom: 15px;
                font-size: 20px;
                font-weight: bold;
                display: block;
                color: #333;
            }
 .picleft-list li .pli-text a.a2 {
                    font-size: 16px;
                    color: #295999;
                    margin-top: 10px;
                }
 .picleft-list li .pli-text span {
                font-weight: bold;
                font-size: 16px;
                color: #999;
                display: block;
                margin: 3px 0;
            }
  .picleft-list li .pli-text p { font-size: 16px;     color: #666;  line-height: 25px;  }

/*视频列表*/
.video-list { padding-top: 20px;}
 .video-list li {   width: 258px;  height: 283px;     border: 1px solid #ddd;   float: left;  margin-right: 30px;  margin-bottom: 30px; }
ul.video-list li.mar0 { margin-right: 0;}
.video-list li .vi-vi {  position: relative;  height: 135px;}
.video-list li .vi-vi span img { position: absolute; left: 42%;    top: 35px; }

.video-list li .vi-text {
    padding: 5px 30px 10px 20px;
    background: #fbfbfb;
    height: 132px;
    overflow: hidden;
}

    .video-list li .vi-text a {
        display: block;
        font-size: 16px;
        color: #333;
        line-height: 25px;
    }

    .video-list li .vi-text span {
        display: block;
        font-size: 16px;
        color: #777;
        margin: 8px 0;
    }

    .video-list li .vi-text p {
        font-size: 16px;
        color: #777;
        line-height: 21px;
        height: 47px;
        overflow: hidden;
    }
/*下载页面*/

.down-list {  padding-bottom: 50px; padding-top: 15px;}
 .down-list li { border-bottom: 1px solid #ddd; padding: 16px 0; }
 .down-list li:first-child { padding-top: 0px; }
.down-list li .down-left a {  color: #333;  font-size: 16px;  }
.down-list li .down-left a img {   margin-right: 10px;   }
.down-list li .down-left p {   margin-top: 12px;   font-size: 16px;  color: #999; }
  .down-list li .down-left p span {  margin-left: 54px; }
 .down-list li .down-xia {   display: block; margin-top: 18px;   }

/*piclist1 个人图片列表*/


.picleft1-list { padding-top: 16px;  padding-bottom: 20px;}
.picleft1-list li {
        margin-bottom: 10px;
        width: 242px;
        height: 88px;
        border: 1px solid #ececec;
        padding: 8px;
        float: left;
        margin-right: 20px;
        margin-bottom: 26px;
    }
.picleft1-list li:hover {  box-shadow: 1px 1px 2px 2px #e8effb;}
 .picleft1-list li .pli-text1 {   margin-top: 10px;   width: 130px;padding-left: 23px; }
.picleft1-list li .pli-text1 a { font-size: 20px; color: #333;  display: block; margin-top: -5px;  text-decoration: none; }
.picleft1-list li .pli-text1 span {font-size: 18px; color: #999; display: block; margin: 15px 0 10px 0;  }
.picleft1-list li.mar0 {   margin-right: 0px;  }
/*字母序列表*/
.az {
    padding-top: 20px;
    color: #333;
    font-size: 16px;
    height: 35px;
    padding-bottom: 8px;
    border-bottom: 1px solid #ccc;
}
 .az ul {  line-height: 30px;  }
 .az ul li {  float: left;padding-right: 16px; line-height: 30px; }
.az ul li a {  color: #999;font-size: 16px; text-decoration: none;  }
.az ul li a:hover {  color: #9ac209;}
.az-aa {  padding-top: 10px;}
.zza {  padding: 10px 0;  border-bottom: 1px dotted #cdcdcd;}
.zza h4 { font-size: 24px;  color: #9ac209; font-weight: normal; }
.zza ul {  padding-top: 20px;}
.zza ul li {   float: left;   font-size: 16px;    color: #333;    padding-right: 40px;    width: 60px;  margin-bottom: 10px;  }
 .zza ul li.mar0 {  margin-right: 0px;  }
/*datime*/
.datime .dat-top { margin: 40px 0 10px 0;}
.datime .dat-top img {  width: 880px; height: 124px; }
.time-top {   position: relative;}
.time-top a.prev { position: absolute; left: 0px;  top: 30px; width: 46px; height: 46px; display: block; cursor: pointer;   z-index: 1; }
.time-top a.next {  position: absolute;  right: 0px;   top: 30px   width: 46px;     height: 46px; display: block; cursor: pointer;  z-index: 1;  }
.timg {   height: 1px; background: #b12330;  position: absolute;  left: 2%;  top: 53px;   width: 97%;}
.time-ul {  padding-top: 18px;  position: relative;}
.time-ul ul {   padding-top: 18px; padding-left: 50px;  }
.time-ul ul li {float: left;  cursor: pointer;  margin: 0 6px; background: url(http://hysz.nju.edu.cn/ytlong/Assets/images/rts.png) no-repeat center top;  }
.time-ul ul li a {  text-decoration: none;  margin: 0 20px;   display: block;  height: 100px;   margin-top: 18px;   width: 34px; }
.time-ul ul li a span {   font-size: 16px; color: #333; display: block;  padding-top: 40px;  }
.time-ul ul li.active {    background: url(http://hysz.nju.edu.cn/ytlong/Assets/images/rt.png) no-repeat center top; }
.time-one h4 { font-size: 24px; color: #333; text-align: center;  margin: 20px 0; }
.time-one p {  font-size: 16px;  color: #777; line-height: 25px;  margin: 20px 0; }
.newic-list {  padding-bottom: 50px;}
.newic-list li { padding: 30px 0;  border-bottom: 1px dotted #ccc; }
.newic-list li a.a1 {  font-size: 16px; color: #295999; display: block;   text-decoration: n }
.newic-list li span { font-size: 16px;  color: #999;display: block;  margin: 10px 0; }
 .newic-list li a.a2 { font-size: 16px;color: #295999;  display: block;  text-decoration: none; margin-top: 10px;}
 .newic-list li p { font-size: 16px;   color: #666;  line-height: 25px; }
/*默认主导航样式*/
#nav{background: #004ea1;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {margin:0 auto}
.wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.wp-menu .menu-item.i1 { background:none;}
.wp-menu .menu-item a > .menu-switch-arrow{display: none;width:20px;height:20px;background:url(images/nav_j.png) no-repeat center center;vertical-align:middle;}
.wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 32px;font-size: 20px;color: #000;line-height: 68px;display: block;transition: all .2s;text-decoration: none;font-family: 'AvenirLTStd';position: relative;}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{}
.sub-menu {display: none;left: 0px;top: 62px;background: #c17822;position: absolute;min-width: 100%;z-index: 100;}
.sub-menu .sub-item {background: none;border-bottom: 1px solid #ccc;position: relative;/* white-space: nowrap; */vertical-align: top;_zoom:1;}
.sub-menu .sub-item a {text-align: justify;text-align-last: justify;text-decoration: none;line-height: 26px;font-size: 14px;text-align: center;background: none;box-shadow: none;border-radius: 0;color: #fff;display: block;padding: 3px 40px;}
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{background: #da8d32;color: #fff;display: block;}
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
ul.sub_list.list-paddingleft-2 li { line-height: 22px;  background: none;margin-bottom: 5px; border: none;   padding: 0px;}
ul.sub_list.list-paddingleft-2 li a { display: block;color: #999; font-size: 16px;   padding: 0px;  line-height: 22px; padding-left: 15px; border: none; background: url(htmlRes/nyen_res/lia.png) no-repeat left 10px; font-weight: normal;}
ul.sub_list.list-paddingleft-2 { padding-bottom: 10px; padding: 8px 0 10px 23px;  background: #fff;}
ul.sub_list li:hover a { border: none;color: #556a8d; text-decoration: none;font-weight: normal;  padding-left: 15px; background: url(htmlRes/nyen_res/lia1.png) no-repeat left 10px; box-shadow: none;  border-bottom: none;}
ul.sub_list.list-paddingleft-2 li.selected a {color: #556a8d;}
.re ul.wp_paging.clearfix {    display: none;}
span.Site_Copyright { font-size: 16px;  line-height: 23px;   color: #fff;}
.focus-page {border-radius: 15px !important;width: 15px !important;height: 15px !important;background: #99c071 !important;}
.focus-page-active {background: #a769a3 !important;}
.focus-pagination {bottom: 15px !important;right: 67% !important;}
.re .wp_listalbumn .albumn_info .Article_Title {   display: none;}
.possplit {   background-image: url(  htmlRes/posSplit.png);}
.pli-info { width: 100%;word-break:break-all;display:-webkit-box; -webkit-line-clamp: 6; -webkit-box-orient:vertical;   overflow:hidden;text-overflow: ellipsis;    height: 170px;   max-height: 170px; width: 500px; line-height: 28px;}
.pli-infor { width: 100%;word-break: break-all;display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;  overflow: hidden;   text-overflow: ellipsis;  height: 195px;max-height: 195px; width: 500px; line-height: 32px;}
.zhao-ul li.re-pp.fl.clearfix {   width: 100%;  float: none;}
.zhao-ul li.re-pp.fl.clearfix iframe {display: none;}
.zhao-ul .news_title {
    overflow: hidden;
    height: 105px;
}
.right-nr .news_title.fl a {
    color: #666;
    font-size: 16px;
    float: left;
    background: url(htmlRes/nyen_res/lia.png) no-repeat left center;
    padding-left: 12px;
}
body.re .right-nr ul li {
    list-style: disc;
}